﻿@charset "utf-8";

/* ■■■メインイメージ■■■*/

#bg_photo {
background-image : url(../images/bg_photo.jpg);
background-repeat: no-repeat;
background-position: 0 -100px;
text-align: center;
background-size: cover;
width: 100%;
height: 400px;

}

.bg_black{
background-color: rgba(0,0,0,0.5);
height: 100%;
padding-top: 137px;
}

#bg_photo .ttl01 {
font-family: 'EB Garamond', serif;
font-size: 42px;
color: #FFF;
padding-top: 100px;
letter-spacing: 0.5em;
}

.txt01 {
padding-top: 90px;
color: #FFF;
line-height: 42px;
}

/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

#bg_photo {
background-position: 0 60px;
height: 340px;

}

.bg_black{
padding-top: 127px;
}


#bg_photo .ttl01 {
letter-spacing: 0.3em;
}

.txt01 {
padding-top: 40px;
line-height: 32px;
}


}
/* max-width: 768px @end */

/* ■■■ナビ■■■*/

#drink_navi_Area ul {
font-size: 0;
letter-spacing: 0;
margin: 80px 20px 0 20px;
}


#drink_navi_Area ul li {
display: inline-block;
width: 24.1%;
background-color: #0e3d57;
font-family: 'EB Garamond', serif;
letter-spacing: 0.4em;
font-size: 14px;
}

#drink_navi_Area ul li.ty01 {
padding: 25px 0;
background-color: #FFF;
}

#drink_navi_Area ul li {
margin: 15px 1.2% 0 0;
}

#drink_navi_Area ul li:nth-child(4n) {
margin: 15px 0 0 0;
}


#drink_navi_Area ul li a {
display: block;
color: #FFF;
padding: 25px 0;
}

#drink_navi_Area ul li a:link,
#drink_navi_Area ul li a:visited {
color: #FFF;
text-decoration: none;
}


#drink_navi_Area ul li a:hover,
#drink_navi_Area ul li a:active {
color: #000;
text-decoration: none;
background-color: #FFF;
}

#drink_navi_Area ul li a,
#drink_navi_Area ul li a::before,
#drink_navi_Area ul li a::after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all .3s;
transition: all .3s;
}

/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

#drink_navi_Area ul {
margin: 40px 20px 0 20px;
}

#drink_navi_Area ul li {
display: inline-block;
width: 48%;
}

#drink_navi_Area ul li {
margin: 15px 4% 0 0;
}

#drink_navi_Area ul li:nth-child(2n) {
margin: 0;
}

#drink_navi_Area ul li:nth-child(4n) {
margin: 0;
}

}
/* max-width: 768px @end */

/* ■■■コンテンツ■■■*/

.cont_Area {
background-color: #0e3d57;
padding: 90px 0;
margin-top: 100px;
}

.cont01 {
width: 1170px;
margin: 0 auto;
}

.cont_Area .ttl01 {
color: #FFF;
font-size: 30px;
font-family: 'EB Garamond', serif;
letter-spacing: 0.5em;
border-bottom:1px solid #3c6277;
padding-bottom: 30px;
}

.cont01 ul {
font-size: 0;
letter-spacing: 0;
margin: 60px 45px 0 45px;
}


.cont01 ul li {
display: inline-block;
width: 28%;
background-image : url(../images/bg01.gif);
background-repeat: repeat-x;
background-position: 0 260px;
text-align: left;
padding-bottom: 50px;
letter-spacing: 0.5em;
font-size: 14px;
text-align: center;
color: #FFF;
}

.cont01 ul li img {
width: 200px;
height: 300px;
}

.cont01 ul li {
margin: 15px 5% 0 0;
}

.cont01 ul li:nth-child(3n) {
margin: 15px 0 0 0;
}

.cont01 ul li:last-child {
margin: 15px 0 0 0 !important;
}

/* max-width: 1186px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 1186px){

.cont01 {
width: 100%;
word-break: break-all;
}


}
/* max-width: 1186px @end */


/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

.cont_Area {
padding: 60px 0;
margin-top: 60px;
}

.cont01 ul {
margin: 0 20px 0 20px;
}

.cont01 ul li {
width: 100%;
padding-bottom: 50px;
font-size: 12px;
}

.cont01 ul li {
margin: 35px 0 0 0;
}

.cont01 ul li:nth-child(3n) {
margin: 35px 0 0 0;
}

.cont01 ul li:last-child {
margin: 35px 0 0 0 !important;
}

}
/* max-width: 768px @end */

/* ■■■カクテルページのみ■■■*/

.cocktail_txt {
letter-spacing: 0.5em;
color: #FFF;
margin-top: 60px;
line-height: 42px;
}

.cocktail_img img {
width: 1130px;
height: auto;
margin-top: 60px;
}


/* min-width: 769px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (min-width: 769px){

.sp_cocktail {
display: none;
}

}
/* min-width: 769px @end */

/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

.sp_cocktail {
margin: 0 20px;
}


.cocktail_img img {
display: none;
}

.cocktail_txt {
margin: 40px 20px 0 20px;
}

.txtArea {
position: relative;
margin: 0 0 80px 0;
}

.txtArea .txt02 {
position: absolute;
bottom: -20%;
left: 0;
width: 100%;
padding: 0 5%
}

.txtArea .txt02 img {
width: 100%;
height: auto;
}


}
/* max-width: 768px @end */

/* ■■■PRICEページのみ■■■*/

.priceArea {
width: 420px;
margin: 0 auto;
padding-top: 60px;
}

.priceL {
width: 50%;
float: left;
color: #FFF;
text-align: left;
padding-top: 10px;
}

.priceR {
width: 50%;
float: right;
color: #FFF;
padding-top: 10px;
}

/* min-width: 769px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (min-width: 769px){

.priceR {
text-align: right;
}

}
/* min-width: 769px @end */

/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

.priceArea {
width: 100%;
}

.priceL {
width: 100%;
float: none;
text-align: center;
padding-top: 10px;
}

.priceR {
width: 100%;
float: none;
text-align: center;
padding-top: 0;
}
.small_photo img {
padding: 0 20%;
}

}
/* max-width: 768px @end */